View Issue Details

IDProjectCategoryView StatusLast Update
0016626LazarusLCLpublic2010-06-05 15:20
ReporterChristianAssigned ToJesus Reyes 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.28.3 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0016626: DBGrid ignores Columns[x].ReadOnly
DescriptionSeems that it is not Stores in lfm anymore
TagsNo tags attached.
Fixed in Revision25899
LazTarget0.9.30
WidgetsetWin32/Win64
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-06-03 10:46 Christian New Issue
2010-06-03 10:46 Christian Widgetset => Win32/Win64
2010-06-03 21:30 Jesus Reyes Status new => assigned
2010-06-03 21:30 Jesus Reyes Assigned To => Jesus Reyes
2010-06-04 20:40 Jesus Reyes Fixed in Revision => 25899
2010-06-04 20:40 Jesus Reyes LazTarget => 0.9.30
2010-06-04 20:40 Jesus Reyes Status assigned => resolved
2010-06-04 20:40 Jesus Reyes Fixed in Version => 0.9.29 (SVN)
2010-06-04 20:40 Jesus Reyes Resolution open => fixed
2010-06-04 20:40 Jesus Reyes Target Version => 0.9.30
2010-06-05 15:20 Christian Status resolved => closed